Subject: acka-games-digest V3 #44
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Tuesday, March 17 1998       Volume 03 : Number 044

----------------------------------------------------------------------

Date: Tue, 17 Mar 1998 02:54:05 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Spades: R3 T1

On Mon, 16 Mar 1998, Aaron V. Humphrey wrote:

> 
> > > I lead out the king of diamonds
> 
> > Oh, what the heck.  If it's a trap, it's a good one.
> 
> > I follow with the Ace of diamonds.
> 
> Ha!  He walked right into that one.
> 
> 7 of Diamonds.

8 of Diamonds.

Hubert's Lead.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Tue, 17 Mar 1998 04:22:30 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Fictionary, Round 13, continued

On Mon, 16 Mar 1998, Brian Raiter wrote:

> Bluffers, bluffers, bluffers. Feast your eyes upon this banquet of
> possible definitions for the Ing word, "gleet" --
> 
> 1. An archaic instrument; a predecessor of the bagpipes.
> 2. A clicking sound, made by snapping the tip of tongue off the roof
>    of the mouth, which occurs only in some African languages.
> 3. Highly active, usually with reference to animals.
> 4. To steal.
> 5. To flow slowly, as water.
> 6. To glisten wetly.
> 7. The thick layer of fat deposits found just below the skin of most
>    bears.

I'll keep the votes spread around - I vote for 4.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Tue, 17 Mar 1998 06:23:22 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Acka: Spades: R3 T2

On Mon, 16 Mar 1998, Duncan Richer wrote:

> Hubert's Lead.

I lead the Ace of Clubs.

- -Hubert

If Barbie is so popular, why do you have to buy her friends? 

------------------------------

Date: Tue, 17 Mar 1998 09:25:15 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Spades: R3 T2

>I lead the Ace of Clubs.

2 of Clubs.

- --
- --Alfvaen (Web page:http://www.telusplanet.net/public/alfvaen/)
Song In My Head--Live:I Alone
Current Book--Ann Marston:The Western King
The road's risen up to meet me, and it won't go back down!

------------------------------

Date: Tue, 17 Mar 1998 18:03:59 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Spades: R3 T2

On Tue, 17 Mar 1998, Aaron V. Humphrey wrote:

> 
> >I lead the Ace of Clubs.
> 
> 2 of Clubs.

Nine of Clubs.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Tue, 17 Mar 1998 20:33:06 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Fictionary, Round 13, continued

I vote for:
> 7. The thick layer of fat deposits found just below the skin of most
>    bears.

/dev/joe

------------------------------

End of acka-games-digest V3 #44
*******************************